## org.red5.logging
Class DerbyLogInterceptor

    java.lang.Object
      org.red5.logging.DerbyLogInterceptor

    public class DerbyLogInterceptor

extends Object

Field Summary
`protected static Logger` `log`

Constructor Summary
`DerbyLogInterceptor()`

Method Summary
`static OutputStream` `handleDerbyLogFile()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### log

    protected static Logger log

Constructor Detail

### DerbyLogInterceptor

    public DerbyLogInterceptor()

Method Detail

### handleDerbyLogFile

    public static OutputStream handleDerbyLogFile()

Copyright © 2006-2010 The Red5 Project